# EnumPropsT< WaterClass > Struct Template Reference

Helper information for extract tool. More...

`#include <water_map.h>`

Inheritance diagram for EnumPropsT< WaterClass >:

## Detailed Description

### template<>
struct EnumPropsT< WaterClass >

Helper information for extract tool.

Definition at line 56 of file water_map.h.

The documentation for this struct was generated from the following file:

- src/water_map.h